div.checklist-edit {
  text-align: center;
}

input {
  width: 30%;
  margin-right: 10%;
  max-width: 800px;
  color: #545454;
  padding: 12px 0;
  border-bottom: 3px solid #c3c0c0;
  background-color: rgba(0,0,0,0);
  outline: none;
  font-size: 26px;
}

input:focus {
  border-bottom-color: #512BA6;
}

img.cloud-icon {
  filter: brightness(0.8);
  width: 40px;
  vertical-align: middle;
}

div.tags-holder {
  width: calc(30% + 10px);
  margin-left: calc(30% - 26px);
  text-align: left;
}

div.items-holder {
  margin-top: 40px;
}
